﻿

.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

   #home2
   {
  order:4;}

.homepage {
}

.homepage h1 {
	margin: 0 0 6px;
	font-size: 15px;
}

.homepage h2 {
	margin: 0 0 6px;
	font-size: 13px;
	color: #06c;
}

.homepage h3 {
	margin: 0 0 6px;
	font-size: 13px;
	color: #000;
}

.homepage p {
	text-align: justify;
	margin: 0 0 6px;
	font-size: 13px;
}

.homepage ul {
}

.homepage li {
	line-height: 18px;
	padding: 0 0 6px;
	text-align: justify;
}


.estrutura-menu-header {
    width: 100%;
    height: auto;
    float: left;
    margin: 0
}


.estrutura-menu-header-II {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    top: 0;
    box-sizing: border-box;
    position: fixed;
    z-index: 200;
    background-color: #edece4;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    display: none
}


	.boxed-layout .wrap,
	.boxed-layout-small .wrap {
		max-width: 904px;
	}


	.boxed-layout .wrap,
	.boxed-layout-small .wrap,
	.boxed-layout #site-title a img {
		width: 668px;
	}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.no-script .parent{display:table;height:100vh;margin:0 auto;max-width:600px}
